/*
Theme Name: Divi Community Child Theme
Description: Theme enfant de Divi par Lilia REGHIS
Author: LILIA REGHIS - LIA DIGITAL
Author URI: https://www.lia-digital.fr
Template: Divi
Version: 1.1
*/



.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}


/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/
/* Logo */
#logo {

	max-height: 100%;
}
/* Bouton reserver 
 .et_pb_button_menu {
	color: #FFFFFF!important;
    border-width: 0px!important;
    border-color: #E3A11B;
    border-radius: 4px;
    letter-spacing: 3px;
    font-size: 16px;
    font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #E3A11B;
}*/
.et_pb_blurb_5_tb_footer .et-pb-icon {
    font-size: 15px;
    color: #E3A11B;
	padding-right: 10px;
    font-family: ETmodules!important;
    font-weight: 400!important;
@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}
/* Effet  le slide*/
.dfhs-1 .et_pb_slide .et_parallax_bg {

	animation: dfhs-ken-burn 15s forwards;
	
	animation-iteration-count: infinite;
	
	}
	
	@keyframes dfhs-ken-burn {
	
	0% {
	
		transform: scale3d(1.4, 1.4, 1.4);
	
		animation-timing-function: linear;
	
	}
	
	100% {
	
		transform: scale3d(1, 1, 1);
	
	}
	
	}
/* H3 slide*/
.et_title_h3_slide{
	
	font-size: 18px !important;
	color: rgba(255,255,255,0.8) !important;

}

/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/

.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}


/* 
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA 
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}


/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}